CVE-2009-3306

Metadata

CVE-2009-3306
7.5
exploit-db.com, securityfocus.com, securityfocus.com, vupen.com
2009-09-23
2017-09-19 07:07

Description

PHP remote file inclusion vulnerability in include/header.php in ClearSite 4.50 allows remote attackers to execute arbitrary PHP code via a URL in the cs_base_path parameter.

Related Vulnerabilities